Subject: bug#60606: closed (Re: [PATCH 0/1] mumi: Depend on guile-email, not guile-email-latest)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 12 Jan 2023 20:37:01 +0000

Your bug report

#60606: [PATCH 0/1] mumi: Depend on guile-email, not guile-email-latest

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
60606: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60606
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/1] mumi: Depend on guile-email, not guile-email-latest
From: Ricardo Wurmus <[email-masked]>
To: Arun Isaac <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Jan 2023 21:36:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Arun Isaac <[email-masked]> writes:

> With the release of guile-email 0.3.0, I think we should remove
> guile-email-latest and have mumi depend on guile-email instead. WDYT?

Agreed.

I applied it.  Thanks!

-- 
Ricardo

Subject: [PATCH 0/1] mumi: Depend on guile-email, not guile-email-latest
From: Arun Isaac <[email-masked]>
To: Ricardo Wurmus <[email-masked]>, [email-masked]
Cc: Arun Isaac <[email-masked]>
Date: Fri, 6 Jan 2023 20:24:26 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Ricardo,

With the release of guile-email 0.3.0, I think we should remove
guile-email-latest and have mumi depend on guile-email instead. WDYT?

Regards,
Arun

Arun Isaac (1):
  gnu: guile-email-latest: Remove package.

 gnu/packages/guile-xyz.scm | 20 --------------------
 gnu/packages/mail.scm      |  4 ++--
 2 files changed, 2 insertions(+), 22 deletions(-)

-- 
2.38.1